ICE Connection Issues on 3.0+GHz and Dual Core CPUs

Question: Unable to connect using ICE CUBE. What might be the possible reason?

 

Answer:

Older versions of PSoC Designer and the dynamic library file responsible for managing ICE Cube's connection have known issues with the faster CPUs that were released to market after PSoC Designer. If you are experiencing connection problems, you might be using one of these old versions. Any newer version of PSoC Designer (PD5.0 & onwards), is compatible with the newer CPUs including dual cores. To download the latest version of Designer and its Service Packs, please click here.